@charset "utf-8";
/* CSS Document */

#text1A {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #003366;
	text-decoration: none;
	font-size: 90%;
	float: left;
}
#text1A a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #006699;
	text-decoration: none;
}
#text1A a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006699;
}
#text1 #text1A ul {
	text-decoration: none;
	list-style-type: none;
	line-height: 140%;
}
#container #text1 #text1A li {
	text-align: center;
	display: inline;
	margin: 5px;
	padding: 5px;
}

#text1 #text1A a:hover {
	color: #FFFFFF;
	background-color: #006699;
}
.caption {
	text-align: justify;
	padding: 7px;
}
